html{min-width: 1200px;}
body{ font-size:16px; line-height: 30px;  font-family: Arial, Helvetica, sans-serif;  color:#333;}
*{ padding:0; margin:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.about{  background:#095795;}
.about h1{ text-align:center;  font-size:30px; padding:40px 0 0; color:#fff;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:26px; color:#555; text-indent:2em; margin:5px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{line-height: 55px;font-size: 24px;text-align: center;}
.phone{font-size: 40px;text-align: center;font-weight: bold;padding-bottom: 14px;}

.pro_con{width:1200px;margin:0 auto}
.pro_con h1 {width: 420px;margin: 80px auto;border: 1px solid #1a67a6;border-radius: 0 15px;text-align: center;font-size: 34px;color: #004181;font-weight: bold;line-height: 70px;box-shadow: 5px 5px 0 #44759b;}

.pro_con h2{font-weight:bold;font-size:20px;padding:10px 0}
.pro_con dl,.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:600px}
.product p{text-indent:2em;line-height:34px}
.product h2{padding:5px 0;color:#333}


.product_czlc div{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_czlc div p{width:260px; margin-bottom:30px;padding:12px;font-size:16px;line-height:26px;height:62px; background: #f1f1f1; }
.product_czlc div span{font-size:26px;font-style:italic;color:#f30;font-family:Georgia,"Times New Roman",Times,serif;padding:0 3px 0 0}
.product_zysx li{width:597px;margin:0 0 40px 0;background:#fff;font-size:18px}
.product_zysx li p {float: left;font-size: 16px;color: #555;line-height: 26px;width: 413px;text-align: justify;height: 96px;padding: 6px 42px;display: flex;align-items: left;justify-content: space-around;flex-direction: column;color: #555;border: 1px solid #004181;border-radius: 0 15px 15px 0;}

.product_zysx li span{float:left;width:60px;line-height:60px;text-align:center;font-family:Arial,Helvetica,sans-serif;color:#fff;background:#004181;font-size:27px;border-radius:15px 0 0 15px;}
.product_fw dl{margin-top:40px}
.product_fw dt img{border:10px solid #f2f2f2}
.product_fw dd p{font-size:15px}
.product_fw div{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_fw dl dd{width:738px}
.product_fw div span{border:1px solid #004181;display:block;color:#004181;width:157px;margin-bottom:14px;text-align:center}
.product_fw dd h2{font-size:17px;color:#444;padding:4px 30px;background:url(icon1.jpg) no-repeat 0 center}
.product_fw dd p{line-height:30px;color:#555;margin-bottom:18px;border-bottom:1px dashed #ddd;padding-bottom:10px}

.product_td li{width:555px;padding:22px 12px 22px; height: 180px; margin-bottom: 40px; background: #f5f5f5; }
.product_td li h2{font-size:23px; font-weight: bold; text-align: center;  border-radius: 10px 10px 10px 0; width:240px;padding: 6px 0 0; color: #004181; margin:0 auto 20px;}
.product_td li p{font-size:17px;width: 457px; margin: 0 auto; color: #555; }
.product_cs li{width: 575px;margin-bottom: 20px;}
.product_cs li span{font-weight: bold;display: block;margin-bottom: 10px;color: #004181;background: #f1f1f1;border-left: 10px solid #004181;text-indent: 20px;}
.product_cs li p{font-size: 15px;text-indent: 2em;line-height: 26px;}
.product dd {
	width: 800px;
}
.product_ys dd p span{
font-weight: bold;
color:firebrick;
}
.product_ys dd p{
margin-bottom: 20px;
}
.product_ys div {
width: 1200px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.product_ys div p{width: 230px;text-align: center;border: 2px solid #0041811a;padding: 20px 20px;}
.product_fw div{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.bar{background: #004181; height:20px;}

.header_box {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.header_box ul{width: 905px;height: 90px;line-height: 90px;}
.header_box li a{font-size: 20px; display: block;}
.header_box li:last-of-type{font-size: 20px;color: #f00; font-weight: bold;}
.header_box li a.cur{color: #006fbf;}
.banner{background: url(ad1.jpg) no-repeat center;height: 600px;}

.tel_boda,.mobile_tel,.footer_m,.header_m{display: none;}
.mobile_tel{opacity: 0;height: 0;}
footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.product {background:#095795;border-radius:0 35px 0px 35px;padding:50px 0;margin-top:50px}
.product h1 {border:none;box-shadow:none;padding-bottom:0;margin-bottom:0;padding-top:0;margin-top:0}
.product h1 {color:#fff;font-size:40px;margin-bottom:20px}
.wrap_box {width:886px;color:#fff;text-align:justify;font-size:18px;margin:0 auto}
.wrap_box p {padding:5px 0 0}
.wrap_box p span {color:yellow;font-weight:bold;padding:0 10px}
.product_cs dd h2 {font-size:23px;padding-top:20px}
.product_cs dd {width:630px}
.product_cs dd p {font-size:17px;color:#555}
.product_cs .btn {margin-top:20px}
.product_cs .btn a {padding:6px 24px;display:inline-block;background:#3699e0;border-radius:3px;margin-right:10px;color:#fff}
.product_cs dl {margin-bottom:30px;border-bottom:1px solid #ddd;padding-bottom:30px}
.product_cs .btn a:hover {opacity:0.8}
.product_cs .btn a:last-of-type{background: #f30;}
.bg {background:linear-gradient(#f5f5f5,#fff)}
.bg h1 {background:#fff;position:relative;top:-30px;margin-bottom:20px}
.product_ys li {width:292px;box-shadow:0 0 8px rgba(0,0,0,0.2);padding:30px 0;color:#fff;background:#095795;text-align:center;border-radius:20px}
.product_ys li span {display:block;font-size:23px;color:yellow;font-weight:bold;margin-bottom:20px}
.product_ys li p {width:209px;margin:0 auto;text-align:left;font-size:17px;line-height:26px;text-align:justify}
.product_czlc li {text-align:center;border:1px solid #095795;width:152px;padding:20px 0;background:#f5f5f5;border-radius:10px}
.product_czlc li p {text-align:left;padding:0 20px;line-height:25px;color:#555;margin-top:10px}
.product_czlc li span {font-weight:bold;font-size:23px}
.product_sysm li {width:545px;margin-bottom:30px;height:120px;background:#f2f2f2;padding:20px}
.product_sysm li p {width:500px;margin:0 auto}
.product_fw p {font-size:18px;color:#000;width:980px;margin:0 auto;border:none;padding:30px 0}
.pr_wrap{border-bottom: 2px solid #095795;background: #f5f5f5;}
.pro_img {margin-top: 30px;  text-align: center;}
.product_qj dd {width: 767px;font-size: 18px;text-align: justify;}
.product_qj dd p{padding: 0 0 10px;}
.product_qj dd span{color: #095795;font-weight: bold;}
.product_qj h1{background: #fff;}
.product_qj dt img{border: 2px solid #095795;border-radius: 50%;}
.product_zysx li:nth-of-type(5) , .product_zysx li:last-of-type{margin-bottom: 0;}

.side_ad1 {height: 600px;background: url(images/ad2.jpg) no-repeat center;}
.side_ad2 {height: 600px;background: url(images/ad3.jpg) no-repeat center;}
.side_ad3 {height: 600px;background: url(images/ad4.jpg) no-repeat center;}
.side_ad4 {height: 600px;background: url(images/ad5.jpg) no-repeat center;}

.side_ad1{background: url(ad2.jpg) no-repeat center;}
.side_ad2{background: url(ad3.jpg) no-repeat center;}
.side_ad3{background: url(ad4.jpg) no-repeat center;}
.side_ad4{background: url(ad5.jpg) no-repeat center;}
.swiper-wrapper > div{cursor: pointer;}
.footerTel {background: #095795;padding: 30px 0;}
.footerTel table{width: 1100px;margin: 40px auto;border-collapse: collapse;box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);}
.footerTel td{padding: 4px 10px;border: 1px solid #ddd;width: 120px;color: #fff;font-size: 18px;background-color: #409ede42;}
.footerTel td:nth-of-type(2n){width: 320px;background: none;}
.footerTel h1{color: #fff;font-weight: bold;font-size: 32px;text-align: center;}
.pr_about img{display:inline-block;max-width:900px}
.pr_about h1{text-align: center;font-size: 32px; font-weight: bold;}
.pro_img{text-align:center}
.ab_text{width:906px;margin:40px auto 0}
.ab_text p{text-align:justify;font-size:17px;color:#fff;text-indent:2em;line-height:26px;padding:2px 0 7px}
.aboutBox h1{color:#fff;margin:20px 0 30px}
.aboutBox{margin-top:20px;padding:30px 0 40px;background:#095795}

/* 
@media screen and (max-width: 750px) {
	.top,.bar,.foot{display:none}
	.pro_con{width:6rem;margin:0 auto}
	.pro_con dl,.pro_con ul,.contact{width:100%;display:block}
	.pro_con li{width:100%;padding:0;height:auto;display:block;margin:.3rem 0;border-radius:0;background:none;border: none;}
	.pro_con p{margin:0 auto; font-size:0.26rem;line-height:0.55rem}
	.pro_con li p{width:6rem;height:auto}
	.pro_con img{display:block;width:5rem;margin:.3rem auto}
	
	.pro_con h1{width:100%;border:none;box-shadow:none;margin:.4rem 0;font-size:0.45rem}
	.pro_con li h2{font-size:0.3rem;font-weight:normal;line-height:0.68rem}
	.bg,.about,.contact{padding:0;margin:0;background:none;color:#444}
	.bg div{padding:0}
	.about,.product_czlc div{width: 6rem; margin: 0 auto; }
	.about p{line-height:0.69rem;font-size:0.3rem;text-align:left;padding:0}
	.contact{display:none}
	.about h1{font-size:0.38rem;color:#ff4e0b;margin:.2rem 0;font-weight:bold}
	.mobile_tel{padding:0rem 0 0.9rem;display:block; opacity: 1; height: auto;}
	.tel_boda{display:inline-block;background:#ff4e0b;color:#fff;text-align:center;width:1.6rem;height:.6rem;margin-left:0.1rem;line-height:0.6rem;font-size:0.32rem;border-radius:2px}
	.footer_m{border-top:1px solid #ccc;text-align:center;display:block;padding:.5rem 0}
	.header_m{display:block}
	.header_m{background:#0091f1;display:flex;flex-wrap:wrap;justify-content:space-between;padding:.1rem 0}
	.header_m img{width:0.42rem;transform:translateY(0.1rem);padding:0 .2rem;height:0.42rem}
	.header_m .bz img{height:0.6rem;width:2.88rem;padding:0;transform:translateY(0)}
	.product_fw dl dd,.product_fw div,.product_czlc div p,.pro_con dd{width: 6rem;}
	.product_zysx li span{display: none;}
	.product_zysx li p{border: none;}
	.product_ys dl{padding: 0; border:none; }
	.product_ys dd,.product_zysx li p{padding: 0;}
	.product_ys div{width: 6rem;}
} */



